Bug 249645 - devel/py-pathlib: depends on python 2.x
Summary: devel/py-pathlib: depends on python 2.x
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:24 UTC by Steve Wills
Modified: 2020-12-31 17:42 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (silb)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:24:17 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Steve Wills freebsd_committer 2020-10-19 16:15:30 UTC
This is a Python 3 module backported to Python 2 and can go.
Comment 2 Rene Ladan freebsd_committer 2020-12-31 17:42:24 UTC
Expired port removed.